;Settings file for Swizzy's CMD Freebooter
;any line beggining with ";" will be ignored by the ini parser, in this file you can set certain settings that are commonly used, this is useful if you wish to use this app more then once
;or if you want to be able to set "presets" allowing you to skip certain questions which are common!
[Freeboot]

;the rebooter option allows you to always use a certain version of rebooter whiles building freeboot :)
;rebooter=9199
;rebooter=12611
;rebooter=12625
;rebooter=13146
rebooter=13599

;the dashlaunch option allows you to always include dashlaunch with freeboot :)
dashlaunch=true
;dashlaunch=false

;the dashlaunch_default option allows you to always use the default settings for dashlaunch
dashlaunch_default=false
;dashlaunch_default=true

;the ownsmc option allows you to always use your own smc for aud_clamp patch!
ownsmc=true
;ownsmc=false

;the smc_temp option allows you to always use customized temperature treshold :)
smc_temp=true
;smc_temp=false

;the no_mu option allows you to always disable the internal memory unit on big block jaspers
no_mu=false
;no_mu=true

;the aud_clamp option allows you to always use aud_clamp, or never use aud_clamp
aud_clamp=true
;aud_clamp=false

;the nand option allows you to specify what file should be used as source every time
nand=

;the output option allows you to specify what filename the output file should have
output=freeBOOT.bin

;the logging option allows you to set if you want the app to make a log of everything (recomended)
;if this options is not present it'll be set to true automaticly
logging=true
;logging=false

;the log option allows you to specify what filename the log file should have, if not present and logging
;is set to true, or not present etheir log will be written to CMDFreebooter.log
log=CMDFreebooter.log